Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [2.1.3] - 25/11/2021

- Add `core_version_requirement: ^9 || ^10` and remove `core: 8.x` from composer.

## [2.1.2] - 14/01/2021

- Update module to be D9-ready

## [2.1.1] - 4/12/2020

- Add composer.json file

## [2.1.0] - 10/12/2018

- File structure of the module
